html,
body {
  margin: 0;
  padding: 0;
  background-color: #fff;
}

.header-page {
  display: flex;
  justify-content: space-around;
}

.header-title {
  width: 100%;
  height: 90px;
  background-color: #fff;
  position: relative;
  z-index: 100;
}

.header-title-content {
  width: 80%;
  height: 100%;
  background-color: #fff;
  border: 1px solid transparent;
  margin: 0 auto;
  position: relative;
  z-index: 100;
}

.header-title p {
  position: absolute;
  top: 10px;
  right: 100px;
}

.header-title span {
  display: inline-block;
  width: 80px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.header-title .active {
  background-color: #1168e3;
  color: white;
}

.header-box1 {
  width: 60px;
  height: 60px;
  cursor: pointer;
  border: 1px solid black;
  position: absolute;
  top: 20px;
  right: 150px;
}

.header-box2 {
  width: 60px;
  height: 60px;
  cursor: pointer;
  border: 1px solid black;
  position: absolute;
  top: 20px;
  right: 50px;
}

.header-page .logo {
  border: none;
  border-bottom: 2px solid #1168e3;
  border-radius: 40px;
}

.banner-img {
  display: block;
  width: 100%;
  height: auto;
}

#img1 {
  margin-top: -75px;
}

#img2 {
  display: none;
  margin-top: -125px;
}

.navigation {
  width:100%;
  height:100px;
  position: absolute;
  bottom:-2000px;
  left:0px;
  background: pink;
}

.navigation2 {
  width: 100%;
  height: 60px;
  position: absolute;
  bottom: -1040px;
  left: 0px;
  /* background: red; */
}
.view-bottom{
  margin: 10px auto;
  width: 82%;
  height: 200px;
  /* background-color: antiquewhite; */
  display: flex;
  justify-content: space-between;
}
.logo{
  width: 50%;
  height: 80px;
/* margin: auto 0; */
margin-top: 30px;
}
#logo{
  width: 60%;
  height: 100%;
}
ul,li{
  list-style-type: none;
  padding: 0;
  margin: 0;
}
li{
  display: flex;
  color:  #5a6677;
  line-height: 30px;
  margin-bottom: 5px;
}
.label{
  background-color: #5a6677;
  width: 120px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  color: #ccc;
  margin-right: 15px;
}
a{
  text-decoration: none;
  color: #5a6677;
}
#jing{
  width: 100%;
  background-color: #292d38;
  text-align: center;
  /* margin: 0px auto;/ */
margin: -10px auto 0px;
}